<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1594. Noviembre, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 9-14.<sup><a href='#sup817' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret817'>[817]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Inventario de los bienes que quedaron por fallecimiento de Baltasar de Alcalá</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>A petición de Juan Ruiz, apoderado de Francisca de Saldaña, viuda de Baltasar de Alcalá, el alcalde mayor don Fernando Sotelo Montezuma levantó inventario de las bienes dejados por fallecimiento del escribano real.<br />
                      Inventario<br />
                      Primeramente, inventarió las casas de su morada que son en esta Villa, que alindan con casa de Juan Ramírez Alarcón, pared en medio, y de la de Diego de Aguilar del Castillo; y por las otras partes, Calle Real que va a la Ermita de Nuestra Señora, con sus corrales, huertas, cocinas y de lo demás a ello anexo y perteneciente.<br />
                      También se inventariaron dos negras esclavas, hija y madre, llamadas Anilla y María, respectivamente.<br />
                      Además, ocho platos de plata pequeños y un platón mediano, y otro grande y dos candeleros. Un aguamanil y una caldereta, un jarrón y una jarrilla, taza, salero, cuatro escudillas, una cuchara grande, un tenedor, tijeras de despabilar, seis cucharas pequeñas, todo de plata. Una de las cucharas, según declaración de la viuda, está en poder de Domingo Sánchez, que la trajo de México de aderezar.<br />
                      Además, catorce sillas pequeñas y grandes de respaldar, y una mesa mediana de madera con una sobremesa azul, vieja.<br />
                      Una caja de madera blanca, y en ella, lo siguiente: una sobremesa de paño de la tierra, azul, nueva, con un fleco de seda colorada; un ferreruelo de paño de la tierra, azul, con unos calzones de lo propio; una sobrecama de tafetán amarillo aforrada en bocací; un ferreruelo de raso negro de la China; otro ferreruelo de paño negro de la tierra, viejo.<br />
                      En otra caja, también de madera blanca, se inventariaron: un jubón blanco viejo y una ropilla y calzón de raso, viejo y roto; tres xaquetas viejas de paño, rotas, una basquiña de rajeta, de azúcar y canela con pasamano de oro y plata; iten, una ropa de raso azul de China, prensado con un pasamano de seda y plata; otra basquiña con su corpiño de raso azul de Castilla con franjas de oro y plata; dos turcas de damasco encarnado de China con pasamanillos de oro entrapada, y otras basquiñas de tafetán verde, de grana entrapada, de damasco encarnado de China, de holanda, de raso morado de China, de tafetán tornasol de China, turcas de tafetán gualda y encarnado. Dos mantos viejos y varios jubones.<br />
                      Además, en una escribanía pequeña, se hallaron entre otras cosas varias sartas de corales y aljófar, cuentas azules de vidrio, una imagen escarchada, un apretador de aljófar, y perlas menudas en oro engarzado.<br />
                      Además, una cruz de oro, con trece perlas pendientes, unos pendientes de oro con cuatro piezas, un par de anillos de oro, un par de zarcillos de oro con sus aljófares de oro, dos perlas con sus asillas de oro, dos pinjantes de oro con sus aljófares, que sirven de zarcillos, dos pescaditos de oro y perlas, y otras joyas menores.<br />
                      En una petaquilla, había un paño de manos labrado de seda carmesí, nuevo, y otro paño de manos, un frutero labrado de seda y una sabanilla para criatura labrada de diferentes colores, y otro paño labrado, de seda verde, y otro blanco, guarnecido con hilo de pitas, otro amarillo y verde, otro frutero, guarnecido de seda verde y amarillo de red.<br />
                      Quedaron inventariados, asimismo, un rodapiés de cama, de seda, almohadas con sus azericos, una cama de madera, y dos escritorios, uno grande y otro pequeño.<br />
                      Una hechura con un Crucifijo pequeño, puesto en su cruz, y un retablo en lienzo de la Bendita Magdalena.<br />
                      Testigos de esta diligencia fueron: Juan Martín, Juan Ruiz y Pedro Ruiz de Vilches, vecinos de Colima.<br />
                      Por la tarde del mismo día, se continuó a levantar el inventario, pasando a la tienda de Baltasar de Alcalá donde se halló lo siguiente: dos libras y media de seda torcida, de todos los colores; doce onzas de seda azul fina de China; una libra y media de seda floja, negra, de la tierra; dos libras y media de hilera; doce onzas de hilo portugués, delgado; once pares de zapatos de vaqueta; unas botas de cordobán, tres pares de botas.<br />
                      Además, pasamanos de oro y seda verde, de oro y plata; piezas de hilo de plata, en un canuto; catorce onzas de cadenilla de oro falso; veintinueve frenos comunes; tijeras de despabilar; doce onzas de coral y ámbar; servilletas; un arcabuz con su llave de pedernal; medias comunes; cojines encarnados de China; una alfombra grande; un retablo de Nuestra Señora de la Soledad; otro igual, en pequeño; piezas de damasco, de China; mangas de raso negro; piernas de manta de China; un pedazo de holanda, rica, con cinco varas; una pieza de sinadefa; una lanza jineta; una funda de arcabuz; un pedazo de trece varas de brin, de lino; catorce pares de herraduras; un sombrero de tafetán; diez varas de anjeo; cinco sombreros de fieltro; ocho fajas de paño colorado; chapines valencianos; calzones valones; naguas de México; dos huipiles negros, comunes; cinco huipiles mexicanos; pantufos de mujer; madejas grandes de hilo de zapatero; un pedazo de anascote; bayeta negra; paño azul de la tierra; alforjas de camino; un cerrojo, jerga, sayal, riendas negras comunes; dos pesos de pesar con sus marcos; tres cajas de cuchillos carniceros; una docena de aros de barril, de hierro; diecinueve costales de xaxal, llenos de cacao, que parece tener a dos cargas de cacao, cada uno.<br />
                      Hallóse en la dicha tienda una memoria colgada, de letra del dicho difunto, que dice: dos viajes que Francisco Martín, su criado, hizo con sus recuas, que había salido de esta Villa el 19 de septiembre del presente año llevando treinta y cinco fanegas de sal, y veinte y tres mulas, y hoy, dicho día, declaró la dicha Francisca de Saldaña no haber [aún] venido.<br />
                      Fueron testigos: Juan Ruiz, Pedro de Ceballos<sup><a href='#sup794' title='A la letra: Caballos.' class='tooltip' name='ret794'>[794]</a></sup> y el Padre Juan de la Zarza.<br />
                      Al día siguiente, 8 de noviembre, el alcalde mayor regresó a las casas del difunto Baltasar de Alcalá para continuar inventariando sus bienes, en particular, libros y papeles.<br />
                      Entre éstos: un libro viejo de las Provincias del Mundo;<sup><a href='#sup795' title='Posiblemente se trate de la obra de Martín Fernández de Enciso, Suma de Geographia que trata de todas las partidas y provincias del mundo, en especial de las Indias, y trata largamente del arte de marear juntamente con la espera en romance, con el regimiento del sol y del norte, agora nuevamente emendada de algunos defectos que tenía en la impresión passada. Según Eduardo Peñalver Gómez (Jefe de la Sección del Fondo Antiguo de la Biblioteca de la Universidad de Sevilla), la primera edición apareció en Sevilla impresa por Jacobo Cromberger, en 1519; luego, su hijo Juan Cromberger dio a la luz la segunda edición (Sevilla, 1530); y la tercera edición, también sevillana, apareció en 1546 impresa por Andrés de Burgos.' class='tooltip' name='ret795'>[795]</a></sup> la segunda parte de Diego de Ribera;<sup><a href='#sup796' title='Quizá se refiera a la obra Escripturas y orden de partición y cuenta, y de residencia judicial, civil y criminal (tres volúmenes), de Diego de Ribera, aparecida en 1564, en Granada, por la imprenta de Hugo de Mena y Rener. Otra edición apareció en Burgos, en casa de Philippe de Iunta, a costa de Francisco López, año de 1586.' class='tooltip' name='ret796'>[796]</a></sup> otro libro viejo, en octava rima, de Ariosto;<sup><a href='#sup797' title='Sin duda, el popular Orlando furioso, de Ludovico Ariosto (1474-1533), del que con frecuencia corrían tanto versiones castellanas como en su original italiano: Leonard (1979), 162.' class='tooltip' name='ret797'>[797]</a></sup> otro libro pequeño de cirugía, del doctor Farfán;<sup><a href='#sup798' title='Fray Agustín Farfán, agustino profesor de medicina de la Universidad Real, motivado por la peste que azotó el reino, publicó en 1579 su Tractado breve de medicina: Leonard (1979), 184, seguramente, el que es aquí registrado entre los libros del escribano. Hubo otra edición impresa en México, por Pedro de Ocharte en 1592, cuyo facsímil fue editado en Madrid por Ediciones Cultura Hispánica en 1944.' class='tooltip' name='ret798'>[798]</a></sup> otro libro de romance, de Instrucciones imperiales de los principios del Derecho; otro libro, en romance, de Orlando enamorado;<sup><a href='#sup799' title='Del conde Mateo Boiardo.' class='tooltip' name='ret799'>[799]</a></sup> otro libro, de Don Bellanís;<sup><a href='#sup800' title='Fue Don Belianís de Grecia, la novela predilecta del emperador Carlos V, por cuyo interés el autor escribió una continuación: Leonard (1979), 36.' class='tooltip' name='ret800'>[800]</a></sup> otro libro, llamado Recopilación de algunas bulas del Sumo Pontífice, concedidas en favor de la jurisdicción real;<sup><a href='#sup801' title='El título se completa: con todas las pragmáticas i algunas leyes del reino. La obra fue impresa en Toledo, en casa de Juan Ferrer, el año de 1550.' class='tooltip' name='ret801'>[801]</a></sup> otro libro grande, viejo, llamado Monte Calvario;<sup><a href='#sup802' title='De fray Antonio de Guevara.' class='tooltip' name='ret802'>[802]</a></sup> otro libro, llamado Florisel de Niquea;<sup><a href='#sup803' title='De Feliciano Silva, quien lo escribió en 1532: Leonard (1979), 34. El título completo de este popular libro de caballería es La crónica de los muy valientes y esforzados caballeros don Florisel de Niquea y el fuerte Anaxartes hijos del muy excelente príncipe Amadís de Grecia.' class='tooltip' name='ret803'>[803]</a></sup> otro libro intitulado Repúblicas del mundo;<sup><a href='#sup804' title='De Jerónimo Román: Leonard (1979), 162.' class='tooltip' name='ret804'>[804]</a></sup> otro libro, viejo, de Olivante de Laura;<sup><a href='#sup805' title='De Antonio de Torquemada y fue impreso en Barcelona por Claudio Bornat en 1564, con el título Historia del invencible caballero Don Olivante de Laura, Príncipe de Macedonia, que por sus admirables hazañas vino a ser Emperador de Constantinopla.' class='tooltip' name='ret805'>[805]</a></sup> otro libro intitulado Los Cuatro Libros de Amadís;<sup><a href='#sup806' title='La primera edición conocida es decir, la de 1508, impresa en Zaragoza [...], llevaba por título Cuatro libros de Amadís de Gaula, y el nombre de su autor era Garci Rodríguez de Montalvo, aunque en ediciones posteriores aparece como Garci Ordóñez de Montalvo: Leonard (1979), 32.' class='tooltip' name='ret806'>[806]</a></sup> otro libro, viejo, de las Vidas de los Emperadores;<sup><a href='#sup807' title='Podríamos conjeturar varias hipótesis para identidicar esta obra aquí inventariada como Vidas de los emperadores: en primer lugar, la escrita por Pedro Mexía, Historia imperial y cesarea, en la qval en svmma se contienen las vidas y hechos de todos los cesares, emperadores de Roma, desde Iulio Cesar hasta el emperador Carlos Quinto (Anvers, P. Bellero, 1578). Otra posibilidad es la del muy popular fray Antonio de Guevara, Una decada de césares: es a saber las vidas de diez emperadores romanos que imperaron en los tiempos del buen Marco Aurelio, reeditada con frecuencia en el siglo XVI, por ejemplo la impresa en Valladolid, por Juan de Villaquirán, en 1545.' class='tooltip' name='ret807'>[807]</a></sup> otro libro intitulado Don Florisel de Niquea; otro libro, de Filosophia Vulgar de Mal Lara;<sup><a href='#sup808' title='El escritor y poeta sevillano Juan de Mal Lara está representado por varios títulos, incluso su muy leída Filosofía vulgar, especie de cajón de sastre de apólogos, proverbios, dichos ingeniosos y cuentos, y sus obras más didácticas como Rudimentos o principios de gramática [...], Principios de retórica [...] e In syntaxin scholia: Leonard (1979), 198-199. Ls primera parte de La philosophia vulgar fue impresa en Sevilla por Hernando Díaz en 1568; hay edición moderna preparada por Manuel Bernal Rodríguez: Madrid, Biblioteca Castro, 1996.' class='tooltip' name='ret808'>[808]</a></sup> otro libro llamado Las Sergas de Esplandián;<sup><a href='#sup809' title='También del ya mencionado Montalvo, donde se relatan las hazañas del hijo de Amadís que, si bien no alcanzó los méritos del Amadís, tuvo enorme éxito entre los conquistadores por la inclusión del revitalizado mito de las Amazonas: cf. Leonard (1979), 33.' class='tooltip' name='ret809'>[809]</a></sup> otro libro, de El Caballero de la Cruz,<sup><a href='#sup810' title='El Caballero de la Cruz o Lepolemo salió a la luz pública en 1521: Leonard (1979), 48.' class='tooltip' name='ret810'>[810]</a></sup> viejo; otro libro, de Monterroso;<sup><a href='#sup811' title='Debe ser la popular guía de los escribanos que escrbiera Gabriel Alvarado de Monterroso, titulada Pratica ciuil y criminal e instruction de scriuanos diuidido en nueue tractados..., que se imprimió en Valladolid por Francisco Fernández de Córdoba, en 1563; cf. Leonard (1979), 201 y 213.' class='tooltip' name='ret811'>[811]</a></sup> otro libro, viejo, pequeño, de Coplas y villancicos; otro libro, viejo y roto, de Lisuarte de Grecia;<sup><a href='#sup812' title='Editado en 1514 y que, sin duda, tuvo repercusiones notables en la región, con sus episodios en torno a la reina de Calafia: Leonard (1979), 34 y 56-59.' class='tooltip' name='ret812'>[812]</a></sup> otro libro, viejo, de Amadís de Grecia;<sup><a href='#sup813' title='Publicado en 1530: Leonard (1979), 34 y 114.' class='tooltip' name='ret813'>[813]</a></sup> otro libro, viejo, de Los Reyes Católicos; otro libro, de Don Belanís, roto y viejo; otro libro, desencuadernado, de Vidas de Emperadores; otro libro, de las Cuatrocientas del Almirante; otro libro, del Febo.<sup><a href='#sup814' title='El Caballero del Febo el troyano, de Esteban Corbera: Leonard (1979), 114. La primera edición de este libro de caballería también conocido como Febo el troyano, la publicó en Barcelona el impresor Pedro Malo en 1576 bajo el título: Dechado y remate de grandes hazañas donde se cuentan los inmortales hechos del Caballero del Febo el troyano, y de su hermano don Hispalián de la Venganza, hijos del grande Emperador Floribacio.' class='tooltip' name='ret814'>[814]</a></sup><br />
                      Iten, se inventariaron los papeles y escrituras siguientes: una cédula de Juan Preciado en favor de Juan Martín de Campos,<sup><a href='#sup815' title='Juan Martín del Campo: supra, regº 470.' class='tooltip' name='ret815'>[815]</a></sup> de veinticinco pesos, y por ser en favor del dicho Juan Martín se le mandó dar; iten, otra cédula contra Juan Martín Gutiérrez, vecino desta Villa, en favor del dicho Baltasar de Alcalá, de siete reses vacunas.<br />
                      Además, un poder de Bernaldino de Alcalá, para cobrar una cédula de Diego de Contreras; una obligación de Baltasar García que pasó ante Toribio de Casso; poder de Jerónimo Martín de Ugarte, en favor de Francisco de Cuéllar para pleitear; una cédula contra Pedro de las Casas,<sup><a href='#sup816' title='Quizá, Pedro de las Casas El Mozo, ya que para estas fechas, hacía algunos años que había fallecido su padre.' class='tooltip' name='ret816'>[816]</a></sup> por veintiocho pesos y tres tomines; otra cédula contra Pedro Gómez de Nájera, en favor de Baltasar de Alcalá, por dieciséis pesos de oro común; otra cédula reconocida contra Juan López, de veinticinco pesos; otra cédula contra Pedro González, reconocida, de treinta y tres pesos; una carta cuenta en contra de Alonso Lorenzo, reconocida, de cuatrocientos dieciocho pesos, tres tomines y seis granos; otra carta cuenta reconocida contra Pablo Martín, de cincuenta y siete pesos, cinco tomines y seis granos; otra carta cuenta contra Diego de Monroy, de trescientos veinte pesos, etcétera.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret794' name='sup794'>(794)</a> A la letra: Caballos. </div>
                <div> <a href='#ret795' name='sup795'>(795)</a> Posiblemente se trate de la obra de Martín Fernández de Enciso, Suma de Geographia que trata de todas las partidas y provincias del mundo, en especial de las Indias, y trata largamente del arte de marear juntamente con la espera en romance, con el regimiento del sol y del norte, agora nuevamente emendada de algunos defectos que tenía en la impresión passada. Según Eduardo Peñalver Gómez (Jefe de la Sección del Fondo Antiguo de la Biblioteca de la Universidad de Sevilla), la primera edición apareció en Sevilla impresa por Jacobo Cromberger, en 1519; luego, su hijo Juan Cromberger dio a la luz la segunda edición (Sevilla, 1530); y la tercera edición, también sevillana, apareció en 1546 impresa por Andrés de Burgos. </div>
                <div> <a href='#ret796' name='sup796'>(796)</a> Quizá se refiera a la obra Escripturas y orden de partición y cuenta, y de residencia judicial, civil y criminal (tres volúmenes), de Diego de Ribera, aparecida en 1564, en Granada, por la imprenta de Hugo de Mena y Rener. Otra edición apareció en Burgos, en casa de Philippe de Iunta, a costa de Francisco López, año de 1586. </div>
                <div> <a href='#ret797' name='sup797'>(797)</a> Sin duda, el popular Orlando furioso, de Ludovico Ariosto (1474-1533), del que con frecuencia corrían tanto versiones castellanas como en su original italiano: Leonard (1979), 162. </div>
                <div> <a href='#ret798' name='sup798'>(798)</a> Fray Agustín Farfán, agustino profesor de medicina de la Universidad Real, motivado por la peste que azotó el reino, publicó en 1579 su Tractado breve de medicina: Leonard (1979), 184, seguramente, el que es aquí registrado entre los libros del escribano. Hubo otra edición impresa en México, por Pedro de Ocharte en 1592, cuyo facsímil fue editado en Madrid por Ediciones Cultura Hispánica en 1944. </div>
                <div> <a href='#ret799' name='sup799'>(799)</a> Del conde Mateo Boiardo. </div>
                <div> <a href='#ret800' name='sup800'>(800)</a> Fue Don Belianís de Grecia, la novela predilecta del emperador Carlos V, por cuyo interés el autor escribió una continuación: Leonard (1979), 36. </div>
                <div> <a href='#ret801' name='sup801'>(801)</a> El título se completa: con todas las pragmáticas i algunas leyes del reino. La obra fue impresa en Toledo, en casa de Juan Ferrer, el año de 1550. </div>
                <div> <a href='#ret802' name='sup802'>(802)</a> De fray Antonio de Guevara. </div>
                <div> <a href='#ret803' name='sup803'>(803)</a> De Feliciano Silva, quien lo escribió en 1532: Leonard (1979), 34. El título completo de este popular libro de caballería es La crónica de los muy valientes y esforzados caballeros don Florisel de Niquea y el fuerte Anaxartes hijos del muy excelente príncipe Amadís de Grecia. </div>
                <div> <a href='#ret804' name='sup804'>(804)</a> De Jerónimo Román: Leonard (1979), 162. </div>
                <div> <a href='#ret805' name='sup805'>(805)</a> De Antonio de Torquemada y fue impreso en Barcelona por Claudio Bornat en 1564, con el título Historia del invencible caballero Don Olivante de Laura, Príncipe de Macedonia, que por sus admirables hazañas vino a ser Emperador de Constantinopla. </div>
                <div> <a href='#ret806' name='sup806'>(806)</a> La primera edición conocida es decir, la de 1508, impresa en Zaragoza [...], llevaba por título Cuatro libros de Amadís de Gaula, y el nombre de su autor era Garci Rodríguez de Montalvo, aunque en ediciones posteriores aparece como Garci Ordóñez de Montalvo: Leonard (1979), 32. </div>
                <div> <a href='#ret807' name='sup807'>(807)</a> Podríamos conjeturar varias hipótesis para identidicar esta obra aquí inventariada como Vidas de los emperadores: en primer lugar, la escrita por Pedro Mexía, Historia imperial y cesarea, en la qval en svmma se contienen las vidas y hechos de todos los cesares, emperadores de Roma, desde Iulio Cesar hasta el emperador Carlos Quinto (Anvers, P. Bellero, 1578). Otra posibilidad es la del muy popular fray Antonio de Guevara, Una decada de césares: es a saber las vidas de diez emperadores romanos que imperaron en los tiempos del buen Marco Aurelio, reeditada con frecuencia en el siglo XVI, por ejemplo la impresa en Valladolid, por Juan de Villaquirán, en 1545. </div>
                <div> <a href='#ret808' name='sup808'>(808)</a> El escritor y poeta sevillano Juan de Mal Lara está representado por varios títulos, incluso su muy leída Filosofía vulgar, especie de cajón de sastre de apólogos, proverbios, dichos ingeniosos y cuentos, y sus obras más didácticas como Rudimentos o principios de gramática [...], Principios de retórica [...] e In syntaxin scholia: Leonard (1979), 198-199. Ls primera parte de La philosophia vulgar fue impresa en Sevilla por Hernando Díaz en 1568; hay edición moderna preparada por Manuel Bernal Rodríguez: Madrid, Biblioteca Castro, 1996. </div>
                <div> <a href='#ret809' name='sup809'>(809)</a> También del ya mencionado Montalvo, donde se relatan las hazañas del hijo de Amadís que, si bien no alcanzó los méritos del Amadís, tuvo enorme éxito entre los conquistadores por la inclusión del revitalizado mito de las Amazonas: cf. Leonard (1979), 33. </div>
                <div> <a href='#ret810' name='sup810'>(810)</a> El Caballero de la Cruz o Lepolemo salió a la luz pública en 1521: Leonard (1979), 48. </div>
                <div> <a href='#ret811' name='sup811'>(811)</a> Debe ser la popular guía de los escribanos que escrbiera Gabriel Alvarado de Monterroso, titulada Pratica ciuil y criminal e instruction de scriuanos diuidido en nueue tractados..., que se imprimió en Valladolid por Francisco Fernández de Córdoba, en 1563; cf. Leonard (1979), 201 y 213. </div>
                <div> <a href='#ret812' name='sup812'>(812)</a> Editado en 1514 y que, sin duda, tuvo repercusiones notables en la región, con sus episodios en torno a la reina de Calafia: Leonard (1979), 34 y 56-59. </div>
                <div> <a href='#ret813' name='sup813'>(813)</a> Publicado en 1530: Leonard (1979), 34 y 114. </div>
                <div> <a href='#ret814' name='sup814'>(814)</a> El Caballero del Febo el troyano, de Esteban Corbera: Leonard (1979), 114. La primera edición de este libro de caballería también conocido como Febo el troyano, la publicó en Barcelona el impresor Pedro Malo en 1576 bajo el título: Dechado y remate de grandes hazañas donde se cuentan los inmortales hechos del Caballero del Febo el troyano, y de su hermano don Hispalián de la Venganza, hijos del grande Emperador Floribacio. </div>
                <div> <a href='#ret815' name='sup815'>(815)</a> Juan Martín del Campo: supra, regº 470. </div>
                <div> <a href='#ret816' name='sup816'>(816)</a> Quizá, Pedro de las Casas El Mozo, ya que para estas fechas, hacía algunos años que había fallecido su padre. </div>
                <div> <a href='#ret817' name='sup817'>(817)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>